@charset "utf-8";
@import "reset.min.css";
@import "style.min.css";

body,html {width:100%; height:100%; margin:0px; padding:0px; font-size:14px; font-family:"Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif; color:#222; -webkit-font-smoothing:antialiased; text-rendering:optimizeLegibility; -moz-osx-font-smoothing: grayscale; -webkit-font-feature-settings:'liga'; font-feature-settings:'liga'; word-break:keep-all; image-rendering:-webkit-optimize-contrast;}

button{font-family:inherit; border:0; padding:0; -webkit-box-shadow:none; box-shadow:none; box-sizing:border-box; background:none; outline:none; cursor:pointer;}
input, select{font-family:inherit; box-sizing:border-box;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin:0;}
input[type="number"]{-moz-appearance:textfield;}
input::-webkit-input-placeholder{color:inherit;}
input::-moz-placeholder{color:inherit;}
input:-ms-input-placeholder{color:inherit;}
input::-ms-input-placeholder{color:inherit;}
input::placeholder{color:inherit;}

/* 본문 바로가기 */
#skip_nav{position:absolute; width:100%; z-index:10;}
#skip_nav a:visited,
#skip_nav a:link{display:block; width:100%; background-color:#333; color:#fff; text-align:center; box-sizing:border-box; padding:10px; position:absolute; left:0; top:0; top:-100px;}
#skip_nav a:focus,
#skip_nav a:active{top:0;}

/* WRAP */
#wrap{width:100%; /* min-width:1200px; */ min-width:340px; position:relative;}

/* 헤더 */
#header{width:100%; min-width:340px; clear:both; position:fixed; z-index:1205; top:0; left:0; padding:0 40px;}
#header .header{display:flex; justify-content:space-between; align-items:center; width:100%; height:81px; text-align:center; position:relative; z-index:2; border-bottom:1px solid #9c9188;}
#header .header .logo{display:inline-flex; justify-content:center; align-items:center; width:91px; height:100%;}
#header .header .logo .pcOnly{display:block;}
#header .header .logo .mobileOnly{display:none;}
#header .header .logo a{width:100%; height:100%; display:flex; justify-content:center; align-items:center;}
#header .header .logo a .basic{display:block;}
#header .header .logo a .on{display:none;}
#header .header .headRightMenu{display:inline-flex; align-items:center; width:140px; height:100%;}
#header .header .headCall{display:inline-flex; justify-content:center; align-items:center; width:140px; height:38px; border-radius:19px; background:#8f746b; font-family: 'Nanum Myeongjo'; font-size:17px; font-weight:700; letter-spacing:-0.025em; line-height:1; color:#fff;}
#header .header .headCall i{display:inline-block; flex-shrink:0; width:17px; height:17px; background:url("/html/resource/img/comm/head_call.png") no-repeat center center/cover; margin-right:7px;}
#header .headRightMenu .headMenuBtn{display:inline-flex; flex-shrink:0; justify-content:center; align-items:center; width:38px; height:100%; z-index:2;}
#header .headRightMenu .headMenuBtn .inBox{display:inline-block; box-sizing:border-box; position:relative; width:38px; height:23px;}
#header .headRightMenu .headMenuBtn span{display:inline-block; box-sizing:border-box; position:absolute; left:0; width:100%; height:2px; background-color:#fff;}
#header .headRightMenu .headMenuBtn span:nth-of-type(1){top:0;}
#header .headRightMenu .headMenuBtn span:nth-of-type(2){top:10.5px;}
#header .headRightMenu .headMenuBtn span:nth-of-type(3){bottom:0;}
#header .subMenuBox{display:flex; justify-content:center; align-items:center; width:100%; height:52px; border-bottom:1px solid #9c9188;}
#header .subMenuBox .boxItem{display:inline-block; width:auto; height:100%; text-align:center; position:relative;}
#header .subMenuBox .boxItem .subMenuTitle{height:100%;}
#header .subMenuBox .boxItem .subMenuTitle a{display:flex; height:100%; justify-content:center; align-items:center; font-size:17px; font-weight:500; letter-spacing:-0.025em; line-height:1; color:#fff; position:relative; padding:0 35px; box-sizing:border-box;}
#header .subMenuBox .boxItem .subMenuList{width:164px; height:auto; max-height:0; overflow:hidden; top:46px; left:50%; transform:translateX(-50%); z-index:3; position:absolute; transition:max-height 0.15s linear; background:#b07c7a; border-radius:10px;}
#header .subMenuBox .boxItem .subMenuList ul{display:flex; flex-wrap:wrap; justify-content:center; align-items:center; width:100%; text-align:center; padding-top:20px; padding-bottom:20px;}
#header .subMenuBox .boxItem .subMenuList li{width:100%; height:auto;}
#header .subMenuBox .boxItem .subMenuList li + li{margin-top:14px;}
#header .subMenuBox .boxItem .subMenuList li a{display:flex; justify-content:center; align-items:center; width:100%; height:auto; font-size:15px; font-weight:500; letter-spacing:-0.05em; line-height:1; color:#e1d1d0;}
#header .subMenuBox .boxItem .subMenuList li a:hover, #header .subMenuBox .boxItem .subMenuList li.on a{color:#fff;}
/* #header .subMenuBox .boxItem.on .subMenuTitle a::after, #header .subMenuBox .boxItem:hover .subMenuTitle a::after{content:""; display:block; width:100%; height:2px; background:#4b2f13; position:absolute; bottom:0; left:0; z-index:2;} */
#header .subMenuBox .boxItem:hover .subMenuList{max-height:450px; box-shadow:0 0 5px rgba(0,0,0,.3);}

#sitemap{width:100%; height:0; position:fixed; top:0; left:0; background:#8f746b; z-index:5; opacity:1; visibility: visible; transition:none; overflow:hidden;}
#sitemap.active{height:100%; transition:height 0.3s;}
#sitemap .mobileInTop{height:0;}
#sitemap .inBox{display:flex; justify-content:center; align-items:center; width:100%; height:100%; margin:0 auto;}
#sitemap .inBox .sitemapMenuBox{display:inline-block; width:100%; max-width:1400px; text-align:center;}
#sitemap .inBox .sitemapMenuBox .allMenuList{display:flex; align-items:flex-start; width:100%;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(100% / 6); height:auto; opacity:0; transform:translateY(50px); transition:all 0.8s ease-in-out;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle{width:100%; font-size:25px; font-weight:700; letter-spacing:-0.025em; line-height:1; color:#fff; text-align:center;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList{display:block; width:100%; height:auto; text-align:center; margin-top:40px;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; margin-bottom:-20px;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li{width:100%; height:auto; margin-bottom:20px;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle{width:100%; height:auto; font-size:17px; font-weight:400; letter-spacing:-0.025em; line-height:1; color:#fff;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle a{display:block; width:100%; height:auto; color:#fff;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList{width:100%; height:auto; margin-top:15px; padding-left:10px;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem{width:100%; height:auto;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem + .inListItem{margin-top:10px;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem a{display:block; width:100%; height:auto; font-size:16px; font-weight:300; letter-spacing:-0.025em; line-height:1; color:#fff;}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(1){opacity:1; transform:translateY(0);}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(2){opacity:1; transform:translateY(0); transition-delay:0.2s;}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(3){opacity:1; transform:translateY(0); transition-delay:0.4s;}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(4){opacity:1; transform:translateY(0); transition-delay:0.6s;}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(5){opacity:1; transform:translateY(0); transition-delay:0.8s;}
#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(6){opacity:1; transform:translateY(0); transition-delay:1s;}
#sitemap .headMenuBtn2{display:block; width:36px; height:36px; position:absolute; top:22.5px; left:40px; background:url("/html/resource/img/comm/menu_close.png") no-repeat center center/cover; z-index:5;}

/* #sitemap .inBox .sitemapMenuBox .allMenuList .listItem.hover, #header .header .subMenuBox .boxItem.hover{background-color:#1c3d88;}
#sitemap .inBox .sitemapMenuBox .allMenuList .listItem.hover .menuTitle, #sitemap .inBox .sitemapMenuBox .allMenuList .listItem.hover a, #header .header .subMenuBox .boxItem.hover .subMenuTitle a{color:#fff !important;} */

#header.fixed, #header.subActive{background:#fff; box-shadow:0 0 5px rgba(0,0,0,.2);}
#header.fixed .header, #header.subActive .header{border-bottom-color:#eee;}
#header.fixed .header .logo a .basic, #header.subActive .header .logo a .basic{display:none;}
#header.fixed .header .logo a .on, #header.subActive .header .logo a .on{display:block;}
#header.fixed .headRightMenu .headMenuBtn span, #header.subActive .headRightMenu .headMenuBtn span{background-color:#8f746b;}
#header.fixed .subMenuBox, #header.subActive .subMenuBox{border-bottom-color:#fff;}
#header.fixed .subMenuBox .boxItem .subMenuTitle a, #header.subActive .subMenuBox .boxItem .subMenuTitle a{color:#8f746b;}
#header.board{box-shadow:0 0 5px rgba(0,0,0,.2);}

@-webkit-keyframes fadeInOut {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

@keyframes fadeInOut {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
}

@-webkit-keyframes fadeInOut2 {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}

@keyframes fadeInOut2 {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}
/* 퀵메뉴 */
#quick{display:flex; flex-wrap:wrap; align-content:flex-start; justify-content:center; gap:10px; width:62px; height:auto; position:fixed; right:40px; bottom:40px; z-index:1200;}
#quick ul{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; height:auto; gap:10px;}
#quick ul li{width:100%; height:auto;}
#quick ul li a{display:block; width:100%; aspect-ratio:1 / 1; border-radius:50%; background-color:#fff; box-shadow:0 0 5px rgba(0,0,0,.3); background-position:center center; background-repeat:no-repeat;}
#quick ul li a.quickIcon01{background-image:url("/html/resource/img/comm/quick01_off.png");}
#quick ul li a.quickIcon02{background-image:url("/html/resource/img/comm/quick02_off.png");}
#quick ul li a.quickIcon03{background-image:url("/html/resource/img/comm/quick03_off.png");}
#quick ul li:hover a.quickIcon01{background-image:url("/html/resource/img/comm/quick01_on.png"); background-color:#e98d89;}
#quick ul li:hover a.quickIcon02{background-image:url("/html/resource/img/comm/quick02_on.png"); background-color:#03cb5c;}
#quick ul li:hover a.quickIcon03{background-image:url("/html/resource/img/comm/quick03_on.png"); background-color:#926759;}
#quick > button{width:100%; aspect-ratio:1 / 1; border-radius:50%; background:#3c3c3c url("/html/resource/img/comm/quick_top.png") no-repeat center center;}

#mobileQuick{display:none;}

#quickCounsel{display:none;}

.footerSns{display:flex; justify-content:center; width:100%; height:120px; background:#f6f6f6;}
.footerSns .inBox{display:flex; width:calc(100% - 50px); max-width:1620px; height:100%;}
.footerSns .inBox .boxItem{display:inline-flex; align-items:center; width:50%; height:100%;}
.footerSns .inBox .boxItem a{display:inline-flex; align-items:center;}
.footerSns .inBox .boxItem a .logo{display:inline-block; flex-shrink:0; margin-right:15px;}
.footerSns .inBox .boxItem a p{display:inline-block; font-size:27px; font-weight:600; letter-spacing:-0.05em; line-height:1; color:#03cf5c; margin-right:15px;}
.footerSns .inBox .boxItem a .arrow{display:inline-block; flex-shrink:0;}
.footerSns .inBox .boxItem.type2{padding-left:30px;}
.footerSns .inBox .boxItem.type2 a p{color:#926759;}
.footerSns .inBox .boxItem.type2 a p span{display:inline-block; vertical-align:middle; font-size:18px; font-weight:400; letter-spacing:-0.05em; line-height:1; border-bottom:1px solid #926759; padding-bottom:7px;}


/* 푸터 */
#footer{display:flex; flex-direction:row-reverse; align-items:center; width:100%; height:780px;}
#footer .textBox{display:inline-flex; justify-content:flex-end; width:50%; padding-left:25px; color:#3c3c3c;}
#footer .textBox .inBox{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; max-width:810px; padding-right:80px;}
#footer .textBox .callText{display:block; width:100%; font-size:42px; font-weight:500; letter-spacing:0; line-height:1; margin-bottom:50px;}
#footer .textBox .infoText{display:flex; justify-content:space-between; align-items:flex-start; width:100%;}
#footer .textBox .infoText .text{display:inline-flex; flex-wrap:wrap; align-content:flex-start; width:calc(50% - 25px); max-width:335px; text-align:left; padding-right:18px;}
#footer .textBox .infoText .text > strong{display:block; width:100%; font-size:27px; font-weight:400; letter-spacing:-0.05em; line-height:1; margin-bottom:25px;}
#footer .textBox .infoText .text address{display:block; width:100%; font-size:17px; font-weight:300; letter-spacing:-0.05em; line-height:1.529; margin-bottom:35px;}
#footer .textBox .infoText .text .link{display:flex; width:100%; gap:10px;}
#footer .textBox .infoText .text .link a{display:inline-flex; justify-content:center; align-items:center; width:calc(50% - 5px); max-width:140px; height:40px; border-radius:20px; border:1px solid #b1b1b1; font-size:15px; font-weight:500; letter-spacing:-0.05em; line-height:1; color:inherit;}
#footer .textBox .infoText .text ul{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; padding-top:2px; gap:8px;}
#footer .textBox .infoText .text ul li{display:flex; align-items:flex-start; width:100%; font-size:17px; font-weight:300; letter-spacing:-0.05em; line-height:1.4;}
#footer .textBox .infoText .text ul li > span{display:inline-block; flex-shrink:0; width:80px; font-weight:500;}
#footer .textBox .infoText .text ul li p{display:inline-block;}
#footer .textBox .infoText .text ul li p span{display:inline-block;}
#footer .textBox .infoText .text .holiday{width:100%; font-size:16px; font-weight:500; letter-spacing:-0.05em; line-height:1.4; color:#929292; margin-top:15px;}
#footer .textBox .linkBox{display:flex; align-items:center; width:100%; margin-top:80px; padding-top:50px; border-top:1px solid #e4e4e4; gap:27px;}
#footer .textBox .linkBox button, #footer .textBox .linkBox a{display:inline-block; font-size:17px; font-weight:500; letter-spacing:-0.05em; line-height:1; color:#3c3c3c;}
#footer .textBox .snsBox{display:flex; align-items:center; width:100%; margin-top:30px; gap:16px;}
#footer .textBox .snsBox a{display:inline-flex; width:24px;}
#footer .textBox .copyright{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; margin-top:27px; gap:6px; font-size:15px; font-weight:300; letter-spacing:-0.05em; line-height:1.4; color:#3c3c3c;}
#footer .textBox .copyright address, #footer .textBox .copyright p{display:block; width:100%;}
#footer .mapBox{display:inline-block; width:50%; height:100%; overflow:hidden; position:relative;}
#footer .mapBox .root_daum_roughmap{width:100%; height:100%; position:absolute; top:0; left:0;}
#footer .mapBox .root_daum_roughmap .wrap_map{height:100% !important;}
#footer .mapBox .root_daum_roughmap_landing .border1, #footer .mapBox .root_daum_roughmap_landing .border2, #footer .mapBox .root_daum_roughmap_landing .border3, #footer .mapBox .root_daum_roughmap_landing .border4{display:none;}

#pricePop{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.7); z-index:2000;}
#pricePop.on{display:flex; justify-content:center; align-items:center;}
#pricePop .inBg{display:flex; flex-direction:row-reverse; align-items:flex-start; width:calc(100% - 60px); max-width:1060px; height:85%; max-height:1500px;}
#pricePop .inBg button{width:60px; height:60px; background:#333; text-align:center; font-size:28px; font-weight:500; letter-spacing:-0.025em; line-height:60px; color:#fff;}
#pricePop .inBox{display:flex; flex-wrap:wrap; align-content:flex-start; width:calc(100% - 60px); max-width:1000px; height:100%; position:relative; overflow-y:scroll; background:#fff;}
#pricePop .inBox .boxTitle{display:flex; justify-content:space-between; align-items:center; width:100%; height:80px; background:#f6f6f6; padding:0 25px;}
#pricePop .inBox .boxTitle div{display:inline-block; font-size:28px; font-weight:600; letter-spacing:-0.025em; line-height:1; color:#000;}
#pricePop .inBox .boxTitle span{display:inline-block; font-size:20px; font-weight:400; letter-spacing:-0.025em; line-height:1; color:#666;}
#pricePop .inBox .boxTable{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%; padding:25px;}
#pricePop .inBox .boxTable .tableItem{display:flex; flex-wrap:wrap; align-content:flex-start; width:100%;}
#pricePop .inBox .boxTable .tableItem .tableCaption{display:flex; justify-content:center; align-items:center; width:100%; height:70px; font-size:28px; font-weight:500; letter-spacing:-0.025em; line-height:1; color:#fff; background:#2fafb5;}
#pricePop .inBox .boxTable .tableItem table{width:100%; min-width:100%; max-width:none; table-layout:fixed; margin-bottom:10px;}
#pricePop .inBox .boxTable .tableItem table th, #pricePop .inBox .boxTable .tableItem table td{border:1px solid #000; vertical-align:middle; text-align:center; padding:20px 10px;}
#pricePop .inBox .boxTable .tableItem table thead th{background:#f8f8f8; font-size:22px; font-weight:500; letter-spacing:-0.025em; line-height:1; color:#000; border-top:0;}
#pricePop .inBox .boxTable .tableItem table tbody td{font-size:20px; font-weight:400; letter-spacing:-0.025em; line-height:1.3; color:#000;}
#pricePop .inBox .boxTable .tableItem table tbody td span{font-size:18px;}

.youtube_bg{width:100%; height:100%; position:fixed; z-index:2001; top:0; left:0; background:rgba(0,0,0,.7);}
.youtube_bg .youtube_box{display:flex; flex-wrap:wrap; align-content:flex-start; justify-content:flex-end; width:calc(100% - 60px); max-width:1000px; height:auto; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.youtube_bg .youtube_box .zClose{display:inline-block; width:60px; height:60px; background:#333; text-align:center; font-size:28px; font-weight:500; letter-spacing:-0.025em; line-height:60px; color:#fff;}
.youtube_bg .youtube_box .inFrame{width:100%; height:auto; padding-top:56.25%; overflow:hidden; position:relative;}
.youtube_bg .youtube_box iframe{display:block; width:100%; height:100%; position:absolute; top:0; left:0;}

/* 스프라이트 이미지 */
.sprite{display:inline-block;}

/* 배경색 지정 */
.bgColor1{background-color:#fafafa !important;}
.bgColor2{background-color:#faf8fb !important;}
.bgColor3{background-color:#f1f8fd !important;}
.bgColor4{background-color:#e6f0f8 !important;}
.bgColor5{background-color:#e7f8f6 !important;}
.bgColor6{background-color:#f5f5f5 !important;}
.bgColor7{background-color:#f1fbfd !important;}
.bgColor8{background-color:#ebf3f3 !important;}
.bgColor9{background-color:#f2eef8 !important;}
.bgColor10{background-color:#f8f7f5 !important;}

/* 글자색 지정 */
.color1{color:#222 !important;}
.color2{color:#fff !important;}


br.pcOnly{display:block;}
br.mobileOnly{display:none;}

/* 폰트 굵기 */
.fw1{font-weight:100 !important;}
.fw2{font-weight:200 !important;}
.fw3{font-weight:300 !important;}
.fw4{font-weight:400 !important;}
.fw5{font-weight:500 !important;}
.fw6{font-weight:600 !important;}
.fw7{font-weight:700 !important;}
.fw8{font-weight:800 !important;}
.fw9{font-weight:900 !important;}

.mr_no{margin-right:0 !important;}
.ml_no{margin-left:0 !important;}
.mt_no{margin-top:0 !important;}
.mb_no{margin-bottom:0 !important;}
.pr_no{padding-right:0 !important;}
.pl_no{padding-left:0 !important;}
.pt_no{padding-top:0 !important;}
.pb_no{padding-bottom:0 !important;}

.mb310{margin-bottom:310px;}

.ta_l{text-align:left !important;}
.ta_c{text-align:center !important;}
.ta_r{text-align:right !important;}

.italic{font-style:italic;}

.inp{height:31px; box-sizing:border-box; padding:7px 10px; border:1px solid #d8d8d8;}
.inp[type="radio"]{vertical-align:-2px; border:none;}
.inp[type="checkbox"]{vertical-align:-2px; border:none;}
.sel{height:31px; box-sizing:border-box; padding:4px 10px 5px; border:1px solid #d8d8d8;}

/* PAGING */
.paging {width:100%; height:40px; text-align:center; font-size:16px; margin-top:80px; margin-bottom:0 !important; position:relative;}
.paging  a {color:#6d6d6d; box-sizing:border-box;}
.paging .link_page {border:1px solid #d1d1d1; color:#5a5a5a; display:inline-block; font-weight:500; text-align:center; width:40px; height:40px; line-height:38px; margin-left:-1px;}
.paging .link_page:hover{position:relative; z-index:1; border:1px solid #7c7c7c;}
.paging .link_page_on{position:relative; z-index:1; border:1px solid #7c7c7c; color:#222; display:inline-block; text-align:center; width:40px; height:40px; font-weight:700; line-height:38px;}
.paging .btn_prev {display:inline-block; text-align:center; width:40px; height:40px; line-height:38px; margin-right:10px; color:#5a5a5a; font-weight:700; border:1px solid #d5d5d5; background-color:#fff;}
.paging .btn_next {display:inline-block; text-align:center; width:40px; height:40px; line-height:38px; margin-left:10px; color:#5a5a5a; font-weight:700; border:1px solid #d5d5d5; background-color:#fff;}

.btn_box1{width:100%; overflow:hidden; font-size:15px; font-weight:500; margin-top:30px; margin-bottom:120px;}
.btn_box1.center{text-align:center;}
.btn_box2{width:100%; overflow:hidden; text-align:center; margin-top:50px;}

a.btn_left_1, button.btn_left_1{float:left; margin-right:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; border:1px solid #222; font-size:14px; color:#222; background-color:#fff;}
a.btn_left_2, button.btn_left_2{float:left; margin-right:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; border:1px solid #222; color:#fff; background-color:#222;}

a.btn_right_1, button.btn_right_1{float:right; margin-left:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; border:1px solid #222; color:#222; background-color:#fff;}
a.btn_right_2, button.btn_right_2{float:right; margin-left:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; border:1px solid #222; color:#fff; background-color:#222;}

a.btn_center_1, button.btn_center_1{margin-left:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; background-color:#222; border:1px solid #222; color:#fff;}
a.btn_center_2, button.btn_center_2{margin-left:10px; display:inline-block; vertical-align:top; box-sizing:border-box; width:180px; height:50px; font-size:20px; text-align:center; line-height:48px; background-color:#ffffff; border:1px solid #222; color:#222;}

.content_hide{visibility:hidden; overflow:hidden; width:0; height:0; font-size:0; line-height:0; text-indent:-9999px;}

.blind{position:absolute; width:1px; height:1px; clip:rect(0 0 0 0); overflow:hidden; white-space:nowrap;}

@media (max-width:1800px) {
}

@media (max-width:1700px) {
}

@media (max-width:1580px) {
}

@media (max-width:1530px) {
}

@media (max-width:1500px) {
}

@media (max-width:1400px) {
	#header .header .subMenuBox{display:none;}
}

@media (max-width:1300px) {
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle{font-size:24px;}
	
	#footer .textBox .inBox{padding-right:40px;}
	#footer .textBox .infoText .text{padding-right:0;}
}

@media (max-width:1240px) {	
}

@media (max-width:1200px) {
	#sitemap{visibility:hidden; opacity:0; height:100% !important; z-index:-10; background:#fff;}
	#sitemap .mobileInTop{display:flex; align-items:center; width:100%; height:81px; padding:0 40px; background:#8f746b;}
	#sitemap .inBox{display:block; -webkit-box-align:unset; -ms-flex-align:unset; align-items:unset; padding-left:0; height:calc(100% - 81px); overflow-y:auto; padding-bottom:80px;}
	#sitemap .inBox .sitemapMenuBox{display:block; width:100%; height:auto; text-align:left;}
	#sitemap .inBox .sitemapMenuBox .allMenuList{display:block; -webkit-box-pack:unset; -ms-flex-pack:unset; justify-content:unset; -webkit-box-align:unset; -ms-flex-align:unset; align-items:unset; height:auto; padding-top:0; margin-bottom:0;}
	#sitemap .inBox .sitemapMenuBox .allMenuList::after{display:none;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem{display:block; width:100%; height:auto; -webkit-transition:unset; -o-transition:unset; transition:unset; position:relative; margin-bottom:0; transform:unset; opacity:1;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem::after{content:""; display:block; width:calc(100% - 50px); height:1px; background:#e0e0e0; position:absolute; bottom:0; left:50%; -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%);}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle{display:flex; justify-content:flex-start; align-items:center; width:100%; height:80px; font-size:26px; color:#222; text-align:left; position:relative; padding:0 40px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle::after{content:""; display:block; width:24px; height:13px; background-image:url("/html/resource/img/comm/mobile_all_menu_arrow.png"); background-repeat:no-repeat; background-position:center bottom; background-size:100% auto; position:absolute; top:50%; right:25px; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem.on .menuTitle::after, #sitemap .inBox .sitemapMenuBox .allMenuList .listItem.active .menuTitle::after{background-position:center top;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList{display:none; width:100%; height:auto; padding-top:0; background:#f8f8f8; margin-top:0; margin-right:0;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul{width:100%; height:auto; max-height:650px; padding:35px 40px; margin-bottom:0; writing-mode:unset; text-orientation:unset;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li{width:100%; height:auto; margin-right:0; margin-bottom:0; writing-mode:unset; margin-bottom:20px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle{font-size:24px; line-height:25px; text-align:left;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle a{-webkit-transition:unset;-o-transition:unset;transition:unset; color:#222;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList{margin-top:20px; padding-left:10px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem + .inListItem{margin-top:15px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem a{font-size:22px; color:#222;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu{display:flex; flex-wrap:wrap; align-items:center; -ms-flex-line-pack:start; align-content:flex-start; width:100%; height:auto; margin-top:22px; margin-bottom:15px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu a{display:inline-block; -webkit-box-sizing:border-box; box-sizing:border-box; width:33.333%; font-size:24px; font-weight:300; line-height:25px; color:#6e6e6e; -webkit-transition:unset; -o-transition:unset; transition:unset; margin-bottom:20px; position:relative; padding-left:15px; color:#525252;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu a::before{content:""; display:block; width:4px; height:4px; border-radius:50%; background:#6e6e6e; position:absolute; top:50%; left:0; -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%); transform:translateY(-50%);}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu a + a{margin-top:0;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem.on .subMenuList{display:block;}
	#sitemap.active{opacity:1; z-index:15; visibility:visible; transition: opacity 0.3s, z-index 0.3s, visibility 0.3s;}
	#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(1){opacity:1; transform:unset;}
	#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(2){opacity:1; transform:unset; transition-delay:unset;}
	#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(3){opacity:1; transform:unset; transition-delay:unset;}
	#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(4){opacity:1; transform:unset; transition-delay:unset;}
	#sitemap.active .inBox .sitemapMenuBox .allMenuList .listItem:nth-child(5){opacity:1; transform:unset; transition-delay:unset;}
	#sitemap .headMenuBtn2{display:block; width:36px; height:36px; position:absolute; top:22.5px; left:40px; background:url("/html/resource/img/comm/menu_close.png") no-repeat center center/cover; z-index:5;}
}

@media (max-width:1100px) {
	#footer{flex-wrap:wrap; flex-direction:row; justify-content:center; align-content:flex-start; width:100%; height:auto;}
	#footer .textBox{display:flex; justify-content:center; width:100%; padding:60px 25px;}
	#footer .textBox .inBox{max-width:900px; padding-right:0;}
	#footer .textBox .callText{font-size:42px; margin-bottom:50px;}
	#footer .textBox .infoText{display:flex; justify-content:space-between; align-items:flex-start; width:100%;}
	#footer .textBox .infoText .text{width:calc(50% - 25px); max-width:none; padding-right:0;}
	#footer .textBox .infoText .text > strong{font-size:27px; margin-bottom:25px;}
	#footer .textBox .infoText .text address{font-size:17px; margin-bottom:35px;}
	#footer .textBox .infoText .text .link{gap:10px;}
	#footer .textBox .infoText .text .link a{width:calc(50% - 5px); max-width:140px; height:40px; border-radius:20px; font-size:15px;}
	#footer .textBox .infoText .text ul{padding-top:2px; gap:8px;}
	#footer .textBox .infoText .text ul li{font-size:17px;}
	#footer .textBox .infoText .text ul li > span{width:80px;}
	#footer .textBox .infoText .text .holiday{font-size:16px; margin-top:15px;}
	#footer .textBox .linkBox{margin-top:80px; padding-top:50px; gap:27px;}
	#footer .textBox .linkBox button, #footer .textBox .linkBox a{font-size:17px;}
	#footer .textBox .snsBox{margin-top:30px; gap:16px;}
	#footer .textBox .snsBox a{width:24px;}
	#footer .textBox .copyright{margin-top:27px; gap:6px; font-size:15px;}
	#footer .mapBox{display:block; width:100%; height:350px;}
}

@media (max-width:1000px) {	
	#header{padding:0 30px;}
	#header .header{height:90px;}
	#header .header .logo{width:91px;}
	#header .header .logo .pcOnly{display:none;}
	#header .header .logo .mobileOnly{display:block;}
	#header .header .headRightMenu{width:170px;}
	#header .header .headCall{width:170px; height:44px; border-radius:22px; font-size:22px;}
	#header .header .headCall i{width:17px; height:17px; margin-right:7px;}
	#header .headRightMenu{width:160px;}
	#header .headRightMenu .headMenuBtn{width:43px;}
	#header .headRightMenu .headMenuBtn .inBox{width:43px; height:23px;}
	#header .headRightMenu .headMenuBtn span{height:2px;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(1){top:0;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(2){top:10.5px;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(3){bottom:0;}
	#header .subMenuBox{display:none;}
	
	#sitemap .mobileInTop{height:90px; padding:0 30px;}
	#sitemap .inBox{height:calc(100% - 90px); padding-bottom:80px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle{height:100px; font-size:36px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul{max-height:790px; padding:35px 40px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li{margin-bottom:0;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle{font-size:30px; line-height:60px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList{margin-top:0; padding-left:10px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem + .inListItem{margin-top:10px;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem a{display:flex; align-items:center; font-size:24px; line-height:1;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu a{font-size:28px; line-height:1.1;}
	#sitemap .headMenuBtn2{display:block; width:36px; height:36px; position:static; top:unset; left:unset; margin-left:3.5px;}
	
	#quick{gap:8px; width:60px; right:30px; bottom:30px;}
	#quick ul{gap:8px;}
	
	.footerSns{height:120px;}
	.footerSns .inBox{width:calc(100% - 50px); max-width:1620px;}
	.footerSns .inBox .boxItem a .logo{margin-right:15px;}
	.footerSns .inBox .boxItem a p{font-size:31px; margin-right:15px;}
	.footerSns .inBox .boxItem.type2{padding-left:0;}
	.footerSns .inBox .boxItem.type2 a p span{font-size:22px; padding-bottom:7px;}
	
	#footer .textBox{padding:60px 25px;}
	#footer .textBox .callText{font-size:46px; margin-bottom:50px;}
	#footer .textBox .infoText .text{width:calc(50% - 25px);}
	#footer .textBox .infoText .text > strong{font-size:31px; margin-bottom:25px;}
	#footer .textBox .infoText .text address{font-size:21px; margin-bottom:35px;}
	#footer .textBox .infoText .text .link{gap:10px;}
	#footer .textBox .infoText .text .link a{width:calc(50% - 5px); max-width:160px; height:44px; border-radius:20px; font-size:19px;}
	#footer .textBox .infoText .text ul{padding-top:2px; gap:8px;}
	#footer .textBox .infoText .text ul li{font-size:21px;}
	#footer .textBox .infoText .text ul li > span{width:100px;}
	#footer .textBox .infoText .text .holiday{font-size:20px; margin-top:15px;}
	#footer .textBox .linkBox{margin-top:80px; padding-top:50px; gap:27px;}
	#footer .textBox .linkBox button, #footer .textBox .linkBox a{font-size:21px;}
	#footer .textBox .snsBox{margin-top:30px; gap:16px;}
	#footer .textBox .snsBox a{width:24px;}
	#footer .textBox .copyright{margin-top:27px; gap:6px; font-size:19px;}
	#footer .mapBox{height:350px;}
	
	#pricePop .inBg{width:calc(100% - 60px);}
	#pricePop .inBg button{width:60px; height:60px; font-size:28px; line-height:60px;}
	#pricePop .inBox{width:calc(100% - 60px);}
	#pricePop .inBox .boxTitle{height:80px; padding:0 25px;}
	#pricePop .inBox .boxTitle div{font-size:28px;}
	#pricePop .inBox .boxTitle span{font-size:20px;}
	#pricePop .inBox .boxTable{padding:25px;}
	#pricePop .inBox .boxTable .tableItem .tableCaption{height:70px; font-size:28px;}
	#pricePop .inBox .boxTable .tableItem table{margin-bottom:10px;}
	#pricePop .inBox .boxTable .tableItem table th, #pricePop .inBox .boxTable .tableItem table td{padding:20px 10px;}
	#pricePop .inBox .boxTable .tableItem table thead th{font-size:22px;}
	#pricePop .inBox .boxTable .tableItem table tbody td{font-size:20px;}
	#pricePop .inBox .boxTable .tableItem table tbody td span{font-size:18px;}
	
	.youtube_bg .youtube_box{width:calc(100% - 60px);}
	.youtube_bg .youtube_box .zClose{width:60px; height:60px; font-size:28px; line-height:60px;}

	br.pcOnly{display:none;}
	br.mobileOnly{display:block;}

	.paging{margin-top:80px; margin-bottom:96px;}

	.btn_box1{font-size:15px; margin-top:24px; margin-bottom:96px;}
	.btn_box2{margin-top:40px;}

	a.btn_left_1, button.btn_left_1{margin-right:10px; width:180px; height:50px; font-size:20px; line-height:48px;}
	a.btn_left_2, button.btn_left_2{margin-right:10px; width:180px; height:50px; font-size:20px; line-height:48px;}

	a.btn_right_1, button.btn_right_1{margin-left:10px; width:180px; height:50px; font-size:20px; line-height:48px;}
	a.btn_right_2, button.btn_right_2{margin-left:10px; width:180px; height:50px; font-size:20px; line-height:48px;}

	a.btn_center_1, button.btn_center_1{margin-left:10px; width:180px; height:50px; font-size:20px; line-height:48px;}
	a.btn_center_2, button.btn_center_2{margin-left:10px; width:180px; height:50px; font-size:20px; line-height:48px;}
}


@media (max-width:768px) {
	#header{padding:0 3.90625vw;}
	#header .header{height:11.71875vw;}
	#header .header .logo{width:11.84896vw;}
	#header .header .headRightMenu{width:22.13542vw;}
	#header .header .headCall{width:22.13542vw; height:5.72917vw; border-radius:2.86458vw; font-size:2.86458vw;}
	#header .header .headCall i{width:2.21354vw; height:2.21354vw; margin-right:0.91146vw;}
	#header .headRightMenu{width:20.83333vw;}
	#header .headRightMenu .headMenuBtn{width:5.59896vw;}
	#header .headRightMenu .headMenuBtn .inBox{width:5.59896vw; height:2.99479vw;}
	#header .headRightMenu .headMenuBtn span{height:0.26042vw;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(1){top:0;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(2){top:1.36719vw;}
	#header .headRightMenu .headMenuBtn span:nth-of-type(3){bottom:0;}
	
	#sitemap .mobileInTop{height:11.71875vw; padding:0 3.90625vw;}
	#sitemap .inBox{height:calc(100% - 11.71875vw); padding-bottom:10.41667vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem::after{width:calc(100% - 6.51042vw);}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle{height:13.02083vw; font-size:4.68750vw; padding:0 5.20833vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .menuTitle::after{width:3.12500vw; height:1.69271vw; right:3.25521vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul{max-height:102.86458vw; padding:4.55729vw 5.20833vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li{margin-bottom:0;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .subMenuTitle{font-size:3.90625vw; line-height:7.81250vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList{padding-left:1.30208vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem + .inListItem{margin-top:1.30208vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inMenuList .inListItem a{font-size:3.12500vw;}
	#sitemap .inBox .sitemapMenuBox .allMenuList .listItem .subMenuList ul li .inSubMenu a{font-size:3.64583vw; line-height:1.1;}
	#sitemap .headMenuBtn2{width:4.68750vw; height:4.68750vw; margin-left:0.45573vw;}
	
	#quick{gap:1.30208vw; width:9.11458vw; right:3.90625vw; bottom:3.90625vw;}
	#quick ul{gap:1.30208vw;}
	#quick ul li a{background-size:3.90625vw auto;}
	#quick > button{background-size:2.60417vw auto;}
	
	.footerSns{height:15.62500vw;}
	.footerSns .inBox{width:calc(100% - 6.51042vw); max-width:210.93750vw;}
	.footerSns .inBox .boxItem a .logo{width:auto; height:7.03125vw; margin-right:1.95313vw;}
	.footerSns .inBox .boxItem a p{font-size:4.03646vw; margin-right:1.95313vw;}
	.footerSns .inBox .boxItem .arrow{width:3.64583vw;}
	.footerSns .inBox .boxItem.type2{padding-left:0;}
	.footerSns .inBox .boxItem.type2 a p span{font-size:3.38542vw; padding-bottom:0.91146vw;}
	
	#footer .textBox{padding:7.81250vw 3.25521vw;}
	#footer .textBox .callText{font-size:6.51042vw; margin-bottom:6.51042vw;}
	#footer .textBox .infoText .text{width:calc(50% - 3.25521vw);}
	#footer .textBox .infoText .text > strong{font-size:4.55729vw; margin-bottom:3.25521vw;}
	#footer .textBox .infoText .text address{font-size:3.25521vw; margin-bottom:4.55729vw;}
	#footer .textBox .infoText .text .link{gap:1.30208vw;}
	#footer .textBox .infoText .text .link a{width:calc(50% - 0.65104vw); max-width:23.43750vw; height:6.25000vw; border-radius:2.60417vw; font-size:2.99479vw;}
	#footer .textBox .infoText .text ul{padding-top:0.26042vw; gap:1.04167vw;}
	#footer .textBox .infoText .text ul li{font-size:3.25521vw;}
	#footer .textBox .infoText .text ul li > span{width:14.32292vw;}
	#footer .textBox .infoText .text .holiday{font-size:3.12500vw; margin-top:1.95313vw;}
	#footer .textBox .linkBox{margin-top:10.41667vw; padding-top:6.51042vw; gap:3.51563vw;}
	#footer .textBox .linkBox button, #footer .textBox .linkBox a{font-size:3.25521vw;}
	#footer .textBox .snsBox{margin-top:3.90625vw; gap:2.08333vw;}
	#footer .textBox .snsBox a{width:3.12500vw;}
	#footer .textBox .copyright{margin-top:3.51563vw; gap:0.78125vw; font-size:2.99479vw;}
	#footer .mapBox{height:45.57292vw;}	
	
	#pricePop .inBg{flex-wrap:wrap; flex-direction:row; align-content:flex-start; justify-content:flex-end; width:calc(100% - 5.20833vw);}
	#pricePop .inBg button{width:7.81250vw; height:7.81250vw; font-size:4.16667vw; line-height:7.81250vw;}
	#pricePop .inBox{width:100%; height:calc(100% - 7.81250vw);}
	#pricePop .inBox .boxTitle{height:10.41667vw; padding:0 3.25521vw;}
	#pricePop .inBox .boxTitle div{font-size:4.16667vw;}
	#pricePop .inBox .boxTitle span{font-size:3.38542vw;}
	#pricePop .inBox .boxTable{padding:3.25521vw;}
	#pricePop .inBox .boxTable .tableItem .tableCaption{height:9.11458vw; font-size:4.16667vw;}
	#pricePop .inBox .boxTable .tableItem table{margin-bottom:1.30208vw;}
	#pricePop .inBox .boxTable .tableItem table th, #pricePop .inBox .boxTable .tableItem table td{padding:1.95313vw 0.65104vw;}
	#pricePop .inBox .boxTable .tableItem table thead th{font-size:3.12500vw;}
	#pricePop .inBox .boxTable .tableItem table tbody td{font-size:2.86458vw; letter-spacing:-0.035em;}
	#pricePop .inBox .boxTable .tableItem table tbody td span{font-size:2.60417vw;}
	
	.youtube_bg .youtube_box{width:calc(100% - 7.81250vw);}
	.youtube_bg .youtube_box .zClose{width:7.81250vw; height:7.81250vw; font-size:3.64583vw; line-height:7.81250vw;}
	
	.paging {height:7.8125vw; font-size:3.1250vw; margin-top:10.41667vw; margin-bottom:15.6250vw;}
	.paging .link_page {width:7.8125vw; height:7.8125vw; line-height:7.5521vw;}
	.paging .link_page_on{width:7.8125vw; height:7.8125vw; line-height:7.5521vw;}
	.paging .btn_prev {width:7.8125vw; height:7.8125vw; line-height:7.5521vw; margin-right:1.3021vw;}
	.paging .btn_next {width:7.8125vw; height:7.8125vw; line-height:7.5521vw; margin-left:1.3021vw;}

	.btn_box1{font-size:1.9531vw; margin-top:3.9063vw; margin-bottom:15.6250vw;}
	.btn_box1.center{display:flex;justify-content:center; align-items:center;}
	.btn_box2{margin-top:6.5104vw;}

	.boardBox.writeBox .tblWrite .btn_box1, .boardBox.writeBox .tblWrite .btn_box2{padding:0 3.9063vw !important;}

	a.btn_left_1, button.btn_left_1{margin-right:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}
	a.btn_left_2, button.btn_left_2{margin-right:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}

	a.btn_right_1, button.btn_right_1{margin-left:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}
	a.btn_right_2, button.btn_right_2{margin-left:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}

	a.btn_center_1, button.btn_center_1{margin-left:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}
	a.btn_center_2, button.btn_center_2{margin-left:1.3021vw; width:26.0417vw; height:8.0729vw; font-size:3.1250vw; line-height:7.8125vw;}

	.mt15{margin-top:1.95313vw;}
	.mt20{margin-top:2.60417vw;}
	.mt25{margin-top:3.25521vw;}
	.mt30{margin-top:3.90625vw;}
	.mt40{margin-top:5.20833vw;}
	.mt45{margin-top:5.85938vw;}
	.mt50{margin-top:6.51042vw;}
	.mt55{margin-top:7.16146vw;}
	.mt60{margin-top:7.81250vw;}
	.mt70{margin-top:9.11458vw;}
	.mt75{margin-top:9.76563vw;}
	.mt85{margin-top:11.06771vw;}
	.mt90{margin-top:11.71875vw;}
	.mt95{margin-top:12.36979vw;}
	.mt100{margin-top:13.02083vw;}
	.mt110{margin-top:14.32292vw;}
	.mt115{margin-top:14.97396vw;}
	.mt120{margin-top:15.62500vw;}
	.mt130{margin-top:16.92708vw;}
	.mt140{margin-top:18.22917vw;}
	.mt160{margin-top:20.83333vw;}
	.mt200{margin-top:26.04167vw;}
	
	.mb25{margin-bottom:3.25521vw;}
	.mb60{margin-bottom:7.81250vw;}
	.mb95{margin-bottom:12.36979vw;}
	.mb180{margin-bottom:23.43750vw;}
	.mb310{margin-bottom:40.36458vw;}

	.pt15{padding-top:1.95313vw;}
	.pt60{padding-top:7.81250vw;}
	.pt75{padding-top:9.76563vw;}
	.pt80{padding-top:10.41667vw;}
	.pt85{padding-top:11.06771vw;}
	.pt100{padding-top:13.02083vw;}
	.pt120{padding-top:15.62500vw;}
	.pt130{padding-top:16.92708vw;}
	.pt170{padding-top:22.13542vw;}
	.pt185{padding-top:24.08854vw;}
	.pt200{padding-top:26.04167vw;}

	.pb30{padding-bottom:3.90625vw;}
	.pb50{padding-bottom:6.51042vw;}
	.pb60{padding-bottom:7.81250vw;}
	.pb70{padding-bottom:9.11458vw;}
	.pb75{padding-bottom:9.76563vw;}
	.pb80{padding-bottom:10.41667vw;}
	.pb100{padding-bottom:13.02083vw;}
	.pb120{padding-bottom:15.62500vw;}
	.pb130{padding-bottom:16.92708vw;}
	.pb140{padding-bottom:18.22917vw;}
	.pb150{padding-bottom:19.53125vw;}
}

.make_company{color: #fff !important}
.make_company > a:visited{color: #fff}
.make_company::selection {
	background-color: white;
}